Juniper MIC-3D-4CHOC3-1OC12-CE-H | MX Series 4x OC3/STM-1 CES MIC, -40 to 65 C, MX104
SKU:MIC-3D-4CHOC3-1OC12-CE-H
Stock Status: Enquire
Need a quote or bulk pricing? Answered within 20 minutes, Sydney business hours.
Description
Description
This Juniper MX Series circuit emulation MIC is a temperature-hardened interface card built for TDM circuit emulation over packet and MPLS networks. It suits MX104 routers deployed at environmentally demanding sites where legacy SONET and SDH services still need to be carried.
The card provides four SFP-based OC3/STM-1 ports, or can be set to a single OC12/STM-4 port, with channelization down to DS0. Framing is configurable as SONET or SDH at the MIC level. In SONET mode it supports 4 OC3 channels, 336 DS1 channels and 2016 DS0 channels, while in SDH mode it supports 4 STM-1 channels, 252 E1 channels and 2016 DS0 channels. The hardened (H) variant operates from -40 to 65 C, draws 33.96 W (2.83 A at 12 V) from the host chassis and requires Junos OS 13.2R2 or later.
It is supported on the MX104 and takes SFP transceivers for the optical interfaces. Circuit emulation is delivered through PWE3, SAToP and CESoPSN encapsulations with internal and loop clocking.
Enquire with XS Network Tech for new or used pricing and availability.
Features
Features
- Per-MIC SONET or SDH framing selection
- Internal and loop clocking options
- PWE3 architecture with SAToP and CESoPSN circuit emulation
- Structure-agnostic and structure-aware alarms for T1/E1 interfaces
- Rate-selectable as 4x OC3/STM-1 or 1x OC12/STM-4
- Environmentally hardened for extended operating temperature (H variant)
Warranty
Warranty
All products sold by XS Network Tech include a 12-month warranty on both new and used items. Our in-house technical team thoroughly tests used hardware prior to sale to ensure enterprise-grade reliability.
All technical data should be verified on the manufacturer data sheets.
View full details
What is the difference between add to cart and request a quote?
Add to Cart lets you purchase in-stock products immediately at listed pricing.
Request a Quote is for customised pricing, volume-based deals, or orders that need a tailored response.
specs-tabs
Collapsible content
Technical Specifications
FAQs
Technical Specifications
- Ports: 4 x OC3/STM-1 SFP (numbered 0-3), or 1 x OC12/STM-4
- Rate selection: 4-port OC3/STM-1 or 1-port OC12/STM-4
- Channelization: down to DS0
- Framing: SONET or SDH, configurable at MIC level
- SONET channelization: 4 OC3 channels, 336 DS1 channels, 2016 DS0 channels
- SDH channelization: 4 STM-1 channels, 252 E1 channels, 2016 DS0 channels
- Clocking: internal and loop clocking
- Encapsulations: PWE3 (RFC 3985, RFC 3916), SAToP (RFC 4553), CESoPSN (RFC 5086), PWE3 control word (RFC 4385)
- Power requirement: 2.83 A at 12 V (33.96 W)
- Operating temperature: -40 to 65 C (-40 to 149 F)
- Weight: 1.63 lb (0.74 kg)
- Software: Junos OS 13.2R2 and later
- LEDs: OK/FAIL (bicolour), LINK (tricolour per port)
- Platform support: MX104
FAQs
Q: Which Juniper router is this MIC supported on?
A: The temperature-hardened (H) model is supported on the MX104 from Junos OS 13.2R2 onwards.
Q: What software release does it require?
A: It requires Junos OS 13.2R2 or later.
Q: Does it need SFP transceivers?
A: Yes. The OC3/STM-1 and OC12/STM-4 ports are SFP-based, so suitable SFP optics must be fitted for each port in use.
Q: Can it run as SONET or SDH?
A: Yes. Framing is configurable as SONET or SDH at the MIC level.
Q: What does the H in the part number mean?
A: It denotes the temperature-hardened variant, which operates from -40 to 65 C.
Related Products
-
Vendor:CiscoCisco ACS-1100-RM2-19 | 1100 Series Router Rack and Wall Mount Kit, 19in, v2
ACS-1100-RM2-19
In stock
$75.00 inc. GST$68.18 ex. GSTVendor:CiscoThis 19-inch rack and wall mount kit (v2) is designed for Cisco 1100 Series Integrated Services Rout...$75.00 inc. GST$68.18 ex. GSTIn stock
-
Vendor:CiscoCisco C8300-RM-19-1R | Rack Mount Kit for Catalyst 8300 Edge, 19-Inch, 1RU
C8300-RM-19-1R
In stock
$192.50 inc. GST$175.00 ex. GSTVendor:CiscoThis 19-inch, 1RU rack mount kit with front brackets and screws is designed for Cisco Catalyst 8300 ...$192.50 inc. GST$175.00 ex. GSTIn stock
-
Vendor:CiscoCisco C8200-RM-19-1R | Catalyst 8200 Rack Mount Kit, 19-Inch, 1RU, Front-Mount
C8200-RM-19-1R
In stock
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for installing a Cisco Catalyst 8200 Series Edge platform in...$82.50 inc. GST$75.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-900-RM-19 | 19-inch Rack Mount Kit for ISR 900 Series Router
ACS-900-RM-19
Stock Status: Enquire
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for Cisco ISR 900 Series routers, allowing the router to be ...$82.50 inc. GST$75.00 ex. GSTStock Status: Enquire
-
Vendor:CiscoCisco ACS-4330-RM-19 | ISR 4330 Rack-Mount Kit, 19-inch EIA-310
ACS-4330-RM-19
In stock
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoRack-mount accessory kit for installing a Cisco ISR 4330 router in a standard 19-inch EIA-310 equipm...$82.50 inc. GST$75.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-4220-RM-19 | ISR 4220 / VG400 19-Inch 1RU Rack Mount Kit, EIA-310
ACS-4220-RM-19
In stock
$104.50 inc. GST$95.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for the Cisco ISR 4220 and VG400 chassis, allowing the unit ...$104.50 inc. GST$95.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-1100-RM-19 | Mount Kit for 1100 Series Router, 19in Rack/Wall, 1RU
ACS-1100-RM-19
In stock
$104.50 inc. GST$95.00 ex. GSTVendor:CiscoA 19-inch rack and wall mount kit for Cisco 1100 Series Integrated Services Routers, in a 1RU form f...$104.50 inc. GST$95.00 ex. GSTIn stock
-
Vendor:CiscoCisco P-5GS6-RC-GL | IR1800 5G RedCap Pluggable Module, EM8695, 2x SMA + GNSS
P-5GS6-RC-GL
Stock Status: Enquire
Request QuoteVendor:CiscoThe P-5GS6-RC-GL is a 5G RedCap (NR Light) cellular pluggable interface module for Cisco Catalyst IR...Request QuoteStock Status: Enquire
-
Request a Quote
Looking for competitive pricing? Submit a request, and our team will provide a tailored quote that fits your needs.
-
Contact Us Directly
Call us NowHave a question or need immediate assistance? Call us for expert advice and real-time support.
-
Contact Us Directly
Contact usHave a question or need immediate assistance? Call us for expert advice and real-time support.
We are an independent network hardware distributor. We are not affiliated with, or the authorised partner or reseller of, any particular manufacturer.